Loading...
Searching...
No Matches
starpu_task_insert_utils.h File Reference
`#include <stdlib.h>`
`#include <stdarg.h>`
`#include <starpu.h>`

Go to the source code of this file.

## Typedefs

typedef void(* | _starpu_callback_func_t) (void *)

## Functions

int | _starpu_task_insert_create (struct starpu_codelet *cl, struct starpu_task *task, va_list varg_list) STARPU_ATTRIBUTE_VISIBILITY_DEFAULT
int | _fstarpu_task_insert_create (struct starpu_codelet *cl, struct starpu_task *task, void **arglist) STARPU_ATTRIBUTE_VISIBILITY_DEFAULT